MeduxMedux

Clone > List Avatars

List Avatars

List reusable avatar assets owned by the authenticated user.

GET/api/app/v1/clone/avatars

Examples

curl -X GET https://api.medux.io/api/app/v1/clone/avatars?cursor=CURSOR&limit=LIMIT \
  -H 'Authorization: Bearer $MEDUX_API_KEY'

Auth Requirements

Authentication is required via Authorization header.

Preconditions

Try it lists the current user's reusable avatar assets.

Only avatar assets are returned.

Request

Body

application/json
Authorizationstringrequired

Bearer token or API key.

Location: HEADER

cursorstringoptional

No description provided.

Location: QUERY

limitint32optional

No description provided.

Location: QUERY

Response

Response

application/json
codeint32optional

Application response code.

CodeMeaning
0OK
12Invalid input
13Authentication is required
99Server error

Available options: 0 12 13 99

Location: RESPONSE

data.itemsarray<object>optional

No description provided.

Location: RESPONSE

data.next_cursorstringoptional

No description provided.

Location: RESPONSE

messagestringoptional

No description provided.

Available options: ok invalid input unauthenticated server error

Location: RESPONSE